Subject: PENNELLO PLUG IN
From: [email-masked] (Paulo Felberg)
To: [email-masked]
Date: Wed, 11 Oct 1995 23:00:14 -0300

Hi all,

It is my first day with the PC final version.
The Pennello Plug In seems to be really cool.

I thought that an image used within a Pennello effect would make a surface 
mapped with the same image to change it's surface according to the plug in 
effect as the animation goes through.
The Pennello acts like an overlay in the animation.
Am I doing something wrong?
I would like more interactivity.
Comments?

Paulo

--
[email-masked] (Paulo Felberg) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]